Nagios XI において RSS 機能の実装不備と sudo 権限の設定不備を悪用して遠隔から管理者権限で任意のコードが実行可能となる脆弱性(Scan Tech Report) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2019.03.27(水)

Nagios XI において RSS 機能の実装不備と sudo 権限の設定不備を悪用して遠隔から管理者権限で任意のコードが実行可能となる脆弱性(Scan Tech Report)

Nagios XI に、遠隔から管理者権限での任意のコード実行につながる、複数の脆弱性が公開されています。

脆弱性と脅威 エクスプロイト
◆概要

ネットワーク監視ソフトウェアである Nagios XI に、遠隔から管理者権限で任意のコードが実行可能となる脆弱性が公開されています。攻撃者により脆弱性を悪用されてしまった場合は、ホストの全権限を奪われてしまう可能性があります。ソフトウェアのアップデートなどにより対策してください。

◆分析者コメント

ソフトウェアの性質上、インターネット上に公開されている可能性が低いソフトウェアであると考えられますが、意図せず外部に公開されていた場合や、攻撃者が内部ネットワークへの侵入に成功してしまった場合は、当該脆弱性を悪用して管理者権限でホストに侵入されてしまう可能性があります。ソフトウェアのアップデートによる対策と合わせて、アクセス制御を見直すことを推奨します。

◆深刻度(CVSS)

○CVE-2018-15708
[概要]
Snoopy 1.0 における遠隔コード実行の脆弱性
[CVSS v3]
9.8
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?name=CVE-2018-15708&vector=AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

○CVE-2018-15710
[概要]
Autodiscover_new.php における認証済みユーザの権限昇格の脆弱性
[CVSS v3]
7.8
https://nvd.nist.gov/vuln-metrics/cvss/v3-calculator?name=CVE-2018-15710&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

◆影響を受けるソフトウェア

Nagios XI のバージョン 5.5.7 未満

◆解説

Nagios XI に、遠隔から管理者権限での任意のコード実行につながる、複数の脆弱性が公開されています。
《株式会社ラック サイバー・グリッド研究所》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×